@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Teko:300,400,500,600,700");
/*------------------------------------------------------------
	libcafe HAKODATE CHRISTMAS goods style
------------------------------------------------------------*/
@font-face {
  font-family: 'web_icon_fontsregular2';
  src: url("../font2/webiconfonts-regular.eot");
  src: url("../font2/webiconfonts-regular.eot?#iefix") format("embedded-opentype"), url("../font2/webiconfonts-regular.woff2") format("woff2"), url("../font2/webiconfonts-regular.woff") format("woff"), url("../font2/webiconfonts-regular.ttf") format("truetype"), url("../font2/webiconfonts-regular.svg#web_icon_fontsregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
.icon {
  font-family: 'web_icon_fontsregular2';
}

/* header
-------------------------------------*/
header {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  width: 100%;
  height: 45px;
  background-color: #000;
  /* border-bottom: 1px solid #232323; */
  padding: 0;
}
header > div {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table-cell;
  vertical-align: top;
  height: 100%;
  /*@include transition(width 0.3s);*/
}
header .logo-area {
  width: auto;
  padding: 12px 19px 0;
}
header .logo-area a {
  display: block;
  width: 103px;
  margin: 0;
}
header .logo-area a img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
header .sns-area {
  width: 145px;
}
header .sns-area ul {
  display: flex;
  justify-content: space-around;
}
header .sns-area ul li {
  display: inline-flex;
  justify-content: center;
  width: 31%;
}
header .sns-area ul li:first-child {
  width: 34%;
}
header .sns-area ul li a {
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: flex;
  background-color: #000;
  width: 18px;
  height: 45px;
  color: #fff;
  overflow: hidden;
  /* opacity: 0.4; */
}

header .sns-area ul li a img {
  width: 100%;
}
header .sns-area ul li a:hover {
  opacity: 0.7;
}
header .sns-area ul li a span + span {
  display: block;
  padding-top: 2px;
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
}
header .sns-area ul li a span.icon {
  float: none;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
  display: inline-block;
  vertical-align: top;
}
header .sns-area ul li a.gp span.icon {
  padding-top: 1px;
}

@media screen and (max-width: 768px) {
  header .logo-area {
    width: auto;
  }

  header .sns-area ul li a span + span {
    padding-top: 2px;
    font-size: 13px;
    line-height: 16px;
  }
}
@media screen and (max-width: 600px) {
  header .logo-area {
    padding: 12px 11px 0;
  }
  header .logo-area a {
    width: 102px;
    margin: 0;
  }
  header .sns-area {
    width: 122px;
  }

  header .sns-area ul li a:hover {
    opacity: 1;
  }
  header .sns-area ul li a span + span {
    display: none;
  }
  header .sns-area ul li a span.icon {
    float: none;
  }
}
/*
--------------------------------------------*/
html, body {
  background-color: #000;
  height: auto;
}

#gd-entertainment_strike_goods-wrap {
  position: relative;
  background-color: #fff;
  /* background-image: url(../img/lp/entertainment_strike_goods/bg_ptn.png);
  background-repeat: repeat; */
  overflow: hidden;
  margin-top: -2px;
}
#gd-entertainment_strike_goods-wrap .main-img {
  position: relative;
  background-color: #000;
  padding: 228px 0 231px;
  /* background-image: url(../img/lp/entertainment_strike_goods/glaymobiletour_mainbg.png);
  background-size: contain; */
}
#gd-entertainment_strike_goods-wrap .main-img .main-bg-img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 0;
  max-width: 1020px;
  margin: 0 auto;
}
#gd-entertainment_strike_goods-wrap .main-img > h1 {
  position: relative;
  z-index: 1;
  display: block;
}
#gd-entertainment_strike_goods-wrap .main-img > h1 span {
  display: block;
  margin: 0 auto;
}
#gd-entertainment_strike_goods-wrap .main-img > h1 span img  {
  max-width: 100%;
  height: auto;
  vertical-align: top;
  margin: 0 auto;
  display: block;
}

/**/
#glaycafe_goods-wrap-head,
#glaymobiletour_goods-wrap {
  position: relative;
  z-index: 1;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 30px 0;
}

@media screen and (max-width: 1000px) {
  #gd-entertainment_strike_goods-wrap .main-img {
    background-image: none;
  }
}
@media screen and (max-width: 768px) {
  #gd-entertainment_strike_goods-wrap .main-img {
    padding: 78px 18px 84px;
  }

  #gd-entertainment_strike_goods-wrap .main-img .main-bg-img {
    top: -30px;
    left: 0;
    right: 0;
  }

  #glaycafe_goods-wrap-head,
  #glaymobiletour_goods-wrap {
    padding: 0 25px 0;
  }
}

@media screen and (max-width: 568px) {
  /* #gd-entertainment_strike_goods-wrap .main-img {
    padding: 25px 25px 30px;
  } */

  #gd-entertainment_strike_goods-wrap > h1::after {
    display: none;
  }

  #glaycafe_goods-wrap-head,
  #glaymobiletour_goods-wrap {
    padding: 0 14px 0;
  }
}

@media screen and (max-width: 400px) {
  /* #gd-entertainment_strike_goods-wrap .main-img {
    padding: 20px 20px 25px;
  } */

  #gd-entertainment_strike_goods-wrap .main-img .main-bg-img {
    top: -20px;
    left: 0;
    right: 0;
  }
}

@media screen and (max-width: 320px) {
  #gd-entertainment_strike_goods-wrap .main-img .main-bg-img {
    top: -10px;
    left: 0;
    right: 0;
  }
}
/* slider
----------------------------------*/
.slider-area {
  position: relative;
  z-index: 0;
  background-color: #144525;
  padding-bottom: 64px;
}
.slider-area .slider {
  position: relative;
  z-index: 0;
  width: 100%;
  line-height: 1;
  padding-top: 37.333%;
}
.slider-area .slider:after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 23px;
  z-index: 0;
  height: 60px;
  width: 220px;
  margin: 0 auto;
  background-image: url(../img/lp/entertainment_strike_goods/slide_guide_pc.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
  pointer-events: none;
}
.slider-area .slider span {
  display: block;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
}
.slider-area .slider span::-webkit-scrollbar {
  display: none;
}
.slider-area .slider span img {
  height: 100%;
  width: auto;
  vertical-align: top;
}

/* fuki
----------------------------------*/
.slider-area:after {
  content: '';
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  z-index: 0;
  width: 68px;
  height: 30px;
  margin: 0 auto;
  background-image: url(../img/lp/entertainment_strike_goods/kiyaku_fuki.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
}

@media screen and (min-width: 801px) {
  .slider-area .slider:after {
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    opacity: 0;
  }
  .slider-area .slider:hover:after {
    opacity: 1;
  }
}
@media screen and (max-width: 1024px) {
  .slider-area {
    padding-bottom: 50px;
  }
  .slider-area .slider {
    height: 380px;
    padding-top: 0;
  }
}
@media screen and (max-width: 800px) {
  .slider-area {
    padding-bottom: 40px;
  }
  .slider-area .slider:after {
    bottom: 8px;
    height: 38px;
    width: 140px;
    background-image: url(../img/lp/entertainment_strike_goods/slide_guide_sp.png);
  }
}
@media screen and (max-width: 568px) {
  .slider-area {
    padding-bottom: 35px;
  }

  .slider-area:after {
    bottom: -24px;
    width: 54px;
    height: 24px;
  }
}
@media screen and (max-width: 400px) {
  #gd-entertainment_strike_goods-wrap {
    margin-top: 0;
  }

  .slider-area {
    padding-bottom: 30px;
  }

  .slider-area:after {
    bottom: -20px;
    width: 46px;
    height: 20px;
  }
}
/* kiyaku
----------------------------------*/
#kiyaku {
  position: relative;
  z-index: 1;
  background-color: #d4d4d4;
}

#kiyaku:after {
  content: '';
  position: absolute;
  bottom: -29px;
  left: 0;
  right: 0;
  z-index: 0;
  width: 75px;
  height: 33px;
  margin: 0 auto;
  background-image: url(../img/lp/entertainment_strike_goods/kiyaku_fuki.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100% 100%;
}

#kiyaku-txt {
  z-index: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#kiyaku .inner {
  position: relative;
  padding: 58px 0 97px;
  max-width: 760px;
  margin: 0 auto;
}

#kiyaku h2 {
  display: block;
  text-align: center;
  color: #000;
  font-size: 22px;
  line-height: 1;
  font-family: "HirakakuProN-W6","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  margin-bottom: 33px;
  padding: 21px 0 19px 3px;
  border-bottom: 1px solid #000;
}
#kiyaku h2 ~ h2 {
  margin-top: 70px;
}
#kiyaku .color-yellow {
  color: #ffe763;
}
#kiyaku h3 {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  color: #000;
  font-size: 30px;
  line-height: 26px;
  font-family: "HirakakuProN-W6","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  padding: 9px 0 10px 10px;
  -moz-border-radius: 18px;
  -webkit-border-radius: 18px;
  border-radius: 18px;
}
#kiyaku h5 {
  text-align: center;
  color: #000;
  font-size: 22px;
  line-height: 26px;
  font-weight: bold;
  letter-spacing: -.02em;
}
#kiyaku h5 span {
  display: inline-block;
}
#kiyaku h5 {
  display: block;
  border-bottom: 1px solid #000;
  padding-top: 14px;
  padding-bottom: 17px;
  margin-bottom: 35px;
}
#kiyaku h4 {
  text-align: center;
  color: #000;
  font-size: 30px;
  line-height: 38px;
  font-family: "HirakakuProN-W6","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  padding: 7px 0 0 13px;
  margin-bottom: 80px;
}
#kiyaku h4 span {
  display: inline-block;
}
#kiyaku p {
  text-align: center;
  color: #fbfaf6;
  font-size: 16px;
  line-height: 28px;
  font-weight: bold;
  margin-bottom: 8px;
}
#kiyaku ul {
  padding: 0 0 0 25px;
}
#kiyaku ul li {
  color: #000;
  font-size: 13px;
  line-height: 24px;
  font-weight: normal;
  margin-bottom: 20px;
  font-family: "HirakakuProN-W6","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}
#kiyaku a,
#kiyaku a:visited {
  color: #fff;
}
#kiyaku a:hover {
  text-decoration: underline;
}
#kiyaku .close {
  display: none;
  width: 25px;
  height: 15px;
  margin: 0 auto;
  padding-top: 18px;
}
#kiyaku .close img {
  width: 100%;
  height: auto;
  display: block;
}

#kiyaku ul li,
#kiyaku ul li.attention,
#kiyaku ul.attention li {
  position: relative;
  list-style: none;
  margin-left: 14px;
  text-indent: -5px;
}

#kiyaku ul li.attention:before,
#kiyaku ul.attention li:before {
  position: relative;
  content: '■';
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  width: 10px;
  margin-left: -18px;
  margin-right: 8px;
}

#kiyaku ul li:before {
  position: relative;
  content: '・';
  display: inline-block;
  font-size: 13px;
  line-height: 18px;
  width: 18px;
  margin-left: -18px;
}

/**/
#kiyaku #kiyaku-ad {
  padding-bottom: 64px;
}

/**/
#kiyaku #kiyaku-btn {
  overflow: hidden;
  display: none;
  padding: 12px 12px 18px;
}

#kiyaku #kiyaku-btn span {
  display: block;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
  font-weight: bold;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-color: #000;
  padding: 13px 15px 15px;
  max-width: 100%;
  margin: 0 auto;
  cursor: pointer;
}
/* #kiyaku #kiyaku-ad span.slide_btn {
  width: 14.7%;
  height: auto;
  margin: 0 auto;
  position: absolute;
  bottom: 7.1%;
  left: 42.5%;
  background: transparent;
} */
#kiyaku #kiyaku-btn a:hover {
  text-decoration: none;
}

@media screen and (max-width: 930px) {

  #kiyaku .inner {
    padding: 50px 20px 40px;
    max-width: 720px;
    margin: 0 auto;
  }

  #kiyaku h4 {
    margin-bottom: 30px;
  }
  #kiyaku h5 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 768px) {
  #kiyaku .inner {
    padding: 45px 30px 70px;
  }
  #kiyaku h2 {
    font-size: 22px;
    line-height: 28px;
    padding: 16px 15px 16px;
    margin-bottom: 10px;
  }
  #kiyaku h2 ~ h2 {
    margin-top: 50px;
  }
  #kiyaku h3 {
    font-size: 20px;
  }
  #kiyaku h5 {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 2px;
  }
  #kiyaku h5 {
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  #kiyaku h4 {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  #kiyaku p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 10px;
  }
  #kiyaku ul li {
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 13px;
  }
  #kiyaku-txt .inner:after {
    bottom: 24px;
  }
  #kiyaku #kiyaku-ad {
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 568px) {
  #kiyaku::after {
    bottom: -17px;
    width: 40px;
    height: 18px;
    background-image: url(../img/lp/entertainment_strike_goods/kiyaku_fuki.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% 100%;
  }

  #kiyaku .inner {
    padding: 30px 30px 41px;
  }

  #kiyaku #kiyaku-btn {
    display: block;
  }

  #kiyaku #kiyaku-txt {
    display: none;
  }
  #kiyaku .close {
    display: block;
    padding: 0 0 20px;
  }
  #kiyaku-txt .inner:after {
    background: initial;
  }
}
@media screen and (max-width: 480px) {
  #kiyaku ul.attention li {
    margin-left: 11px;
    margin-right: -13px;
  }

  #kiyaku ul.attention li:before {
    width: 22px;
    margin-left: -13px;
    margin-right: -2px;
  }

  #kiyaku .inner {
    padding: 28px 20px 41px;
  }

  #kiyaku {
    /**/
    /**/
  }
  #kiyaku h2 {
    font-size: 16px;
    line-height: 26px;
    padding: 13px 10px 14px;
    margin-bottom: 24px;
  }
  #kiyaku h2 ~ h2 {
    margin-top: 40px;
  }

  #kiyaku h3 {
    line-height: 26px;
    padding: 4px 10px 2px;
    margin: 0 auto;
    -moz-border-radius: 16px;
    -webkit-border-radius: 16px;
    border-radius: 16px;
    margin-bottom: 0;
  }
  #kiyaku h5 {
    line-height: 24px;
    margin-bottom: 4px;
  }
  #kiyaku h5 {
    border-bottom: 1px solid #868686;
    padding-top: 5px;
    padding-bottom: 12px;
    margin: 0 0 25px;
  }
  #kiyaku h4 {
    line-height: 26px;
    margin-bottom: 53px;
    padding: 4px 0;
  }
  #kiyaku p {
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  #kiyaku ul {
    padding: 0;
    padding-left: 10px;
  }
}
@media screen and (max-width: 400px) {
  #kiyaku h3 {
    padding: 3px 10px 3px;
  }
}
@media screen and (max-width: 320px) {
  #kiyaku #kiyaku-btn span {
    font-size: 17px;
    /*padding: 10px 10px 12px;
    max-width: 270px;*/
  }

  /* #kiyaku .inner {
    padding: 11px 11px 22px;
  } */

  #kiyaku h2 {
    font-size: 17px;
    line-height: 26px;
    padding: 10px 10px 10px;
    margin-bottom: 0;
  }
  #kiyaku h5 {
    padding-top: 5px;
    padding-bottom: 8px;
    margin-bottom: 15px;
  }
}
/* head items
--------------------------------------*/
.goods-wrap-head {
  max-width: 852px;
  margin: 0 auto;
  padding: 75px 0 40px;
}

@media screen and (max-width: 930px) {
  .goods-wrap-head {
    max-width: 562px;
  }
}
@media screen and (max-width: 630px) {
  .goods-wrap-head {
    padding: 50px 0 30px;
  }
}
@media screen and (max-width: 400px) {
  .goods-wrap-head {
    padding: 45px 0 20px;
  }
}
/* items
--------------------------------------*/
#main {
  width: 100%;
  max-width: 1144px;
  margin: 88px auto 0;
  padding-bottom: 43px;
}

#items-wrap {
  /*overflow: hidden;*/
  margin-left: -8px;
  margin-right: -8px;
  padding-top: 0;
  margin-top: 0;
}

#item-article {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /*padding-left: 20px;*/
  /* width: 1010px; */
  margin: 10px auto 0;
}
#item-article > h2 {
  font-size: 38px;
  color: #fff;
  background-color: #533280;
  text-align: center;
  border-radius: 50px;
  padding: 9px 0;
  margin: 0 10px 41px;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  #main {
    margin: 60px auto 0;
  }

  #item-article > h2 {
    font-size: 22px;
    margin: 0 0 30px;
  }
}
/*@media screen and (max-width: 614px) {*/
@media screen and (max-width: 630px) {
  #main {
    margin: 50px auto 0;
    padding-bottom: 20px;
  }

  #items-wrap {
    margin-left: 0;
    margin-right: 0;
  }
}
@media screen and (max-width: 400px) {
  #main {
    margin: 49px auto 0;
  }

  #item-article > h2 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
/* item post
--------------------------------------*/
.post {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 272px;
  margin: 0 9px 25px 9px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 1px solid #dddcdb;
  background-color: #fff;
  box-shadow: 0px 0px 8px rgba(74, 74, 74, 0.05);
}

#glaycafe_goods-wrap-head .post {
  width: 48.945%;
  margin: 0 0 20px 2.11%;
  border: 1px solid #e15c1b;
}
#glaycafe_goods-wrap-head .post:first-child {
  margin: 0 0 20px 0;
}

@media screen and (max-width: 930px) {
  #glaycafe_goods-wrap-head .post {
    width: 48.398%;
    margin: 0 0 20px 3.203%;
  }
  #glaycafe_goods-wrap-head .post:first-child {
    margin: 0 0 20px 0;
  }
}
/**/
.pbloc-item .pbloc-inner {
  position: relative;
  padding: 9px 9px 15px;
}
.pbloc-item .img-box a {
  display: block;
  position: relative;
  z-index: 0;
}
.pbloc-item .img-box > div span,
.pbloc-item .img-box a span {
  display: block;
  border: 1px solid #fff;
  /*@include transition(border 0.2s);*/
}
.pbloc-item .img-box a:hover span {
  /*border: 1px solid #f3b5d0;*/
}
.pbloc-item .img-box img {
  width: 100%;
  height: auto;
}
.pbloc-item .txt-box {
  /*@include transition(min-height 0.2s);*/
}
.pbloc-item .txt-box .txt-box-inner {
  padding: 12px 10px 13px;
}
.pbloc-item .txt-box .txt-box-inner > div {
  display: block;
}
.pbloc-item .txt-box .txt-box-inner > div h2 {
  color: #000;
  font-size: 16px;
  line-height: 22px;
  font-family: "HirakakuProN-W6","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  margin-bottom: 3px;
  margin-left: 2px;
}
.pbloc-item .txt-box .txt-box-inner > div h2 a,
.pbloc-item .txt-box .txt-box-inner > div h2 a:visited {
  color: #1f1f1f;
}
.pbloc-item .txt-box .txt-box-inner > div h2 a:hover {
  text-decoration: underline;
}
.pbloc-item .txt-box .txt-box-inner > div h2 span {
  color: #1f1f1f;
  display: inline;
  margin-right: 5px;
}
.pbloc-item .txt-box .txt-box-inner > div p {
  color: #000000;
  font-size: 11px;
  line-height: 16px;
  font-family: "HirakakuProN-W3","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}
.pbloc-item .txt-box .txt-box-inner > div p.price {
  font-weight: bold;
  font-size: 13px;
  margin-bottom: 5px;
  font-family: "HirakakuProN-W6","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
}
.pbloc-item .txt-box .txt-box-inner > div p.link {
  margin-top: 6px;
}
.pbloc-item .txt-box .txt-box-inner > div p a {
  color: #1f1f1f;
  font-weight: bold;
  display: inline-block;
}
.pbloc-item .txt-box .txt-box-inner > div p a span {
  display: inline-block;
  vertical-align: middle;
  font-weight: normal;
  margin-right: 5px;
}
.pbloc-item .txt-box .txt-box-inner > div p a:hover {
  text-decoration: underline;
}

#glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner {
  padding: 13px 13px 8px;
}
#glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner > div h2 {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 5px;
}
#glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner > div p.price {
  font-size: 14px;
  margin-bottom: 5px;
}

@media screen and (min-width: 769px) {
  .pbloc-item .img-box a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    -moz-box-shadow: 0px 0px 0px 0px rgba(228, 0, 110, 0.7) inset;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(228, 0, 110, 0.7) inset;
    box-shadow: 0px 0px 0px 0px rgba(30, 143, 212, 0.7) inset;
  }
  .pbloc-item .img-box a:hover:after {
    -moz-box-shadow: 0px 0px 0px 4px rgba(228, 0, 110, 0.7) inset;
    -webkit-box-shadow: 0px 0px 0px 4px rgba(228, 0, 110, 0.7) inset;
    box-shadow: 0px 0px 0px 4px rgba(228, 0, 110, 0.7) inset;
  }

  #glaycafe_goods-wrap-head .pbloc-item .img-box a:after {
    -moz-box-shadow: 0px 0px 0px 0px rgba(233, 96, 28, 0.6) inset;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(233, 96, 28, 0.6) inset;
    box-shadow: 0px 0px 0px 0px rgba(233, 96, 28, 0.6) inset;
  }
  #glaycafe_goods-wrap-head .pbloc-item .img-box a:hover:after {
    -moz-box-shadow: 0px 0px 0px 4px rgba(233, 96, 28, 0.6) inset;
    -webkit-box-shadow: 0px 0px 0px 4px rgba(233, 96, 28, 0.6) inset;
    box-shadow: 0px 0px 0px 4px rgba(233, 96, 28, 0.6) inset;
  }
}
.pbloc-item .category-tag {
  position: absolute;
  top: -1px;
  left: 10px;
  z-index: 10;
  display: none;
}
.pbloc-item .category-tag > p {
  font-family: "HirakakuProN-W6","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
  color: #fff;
  font-size: 13px;
  line-height: 12px;
  font-weight: 500;
  letter-spacing: -0.02em;
  display: block;
  padding: 7px 10px 7px;
  background-color: #fff;
}
.pbloc-item .category-tag > div {
  width: 6px;
  height: 6px;
  margin-left: 26px;
  background-image: url(../img/lp/glaycafe_goods/badge_fuki.png);
  background-repeat: no-repeat;
  background-position: left 0;
}
.pbloc-item .category-tag > div img {
  vertical-align: top;
}
.pbloc-item .badge-new {
  display: block !important;
}
.pbloc-item .badge-new > p {
  background-color: #ef2700;
}
.pbloc-item .badge-new > div {
  background-position: left 0;
}
.pbloc-item .badge {
  display: block !important;
}
.pbloc-item .badge > p {
  background-color: #1f1f1f;
}
.pbloc-item .badge > div {
  background-position: left -6px;
}

.pbloc-item .item-tag {
  letter-spacing: -.3em;
  padding: 13px 0 0;
  margin: 0 -5px;
}
.pbloc-item .item-tag li {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  letter-spacing: normal;
  display: inline-block;
  vertical-align: top;
  -moz-border-radius: 23px;
  -webkit-border-radius: 23px;
  border-radius: 23px;
  margin-right: 3px;
  margin-bottom: 5px;
  height: 23px;
  border-width: 2px;
  border-style: solid;
  border-color: rgba(117, 120, 123, 0.5);
}
.pbloc-item .item-tag li span {
  color: #75787b;
  font-size: 12px;
  line-height: 16px;
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  padding: 2px 10px 0;
}

/* chrome only */
@media all and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: 0.001dpcm) {
  .pbloc-item .category-tag > p {
    padding: 7px 17px 7px 14px
  }
  .pbloc-item .item-tag li span {
    padding: 1px 10px 0;
  }
}
/**/
.pbloc-gdlink {
  background-color: #fff;
}
.pbloc-gdlink .txt-box .txt-box-inner {
  padding: 14px 10px 70px;
}
.pbloc-gdlink .txt-box h2 {
  color: #1f1f1f;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  margin-bottom: 6px;
}
.pbloc-gdlink .txt-box p {
  color: #202020;
  font-size: 11px;
  line-height: 16px;
}
.pbloc-gdlink .btn {
  position: absolute;
  left: 14px;
  right: 14px;
  bottom: 20px;
}
.pbloc-gdlink .btn > div,
.pbloc-gdlink .btn a {
  text-align: center;
  display: block;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-transition: background-color 0.2s;
  -o-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  font-weight: bold;
  background-color: #221815;
  padding: 13px 10px 11px;
}
.pbloc-gdlink .btn > div span,
.pbloc-gdlink .btn a span {
  display: inline-block;
  vertical-align: top;
  font-weight: normal;
  margin-right: 8px;
}
.pbloc-gdlink .btn > div {
  background-color: #bcb9b8;
  color: #e8e7e7;
}
.pbloc-gdlink .btn a:hover {
  background-color: #504c4b;
}

@media screen and (max-width: 930px) {
  .post {
    width: 47%;
    margin: 0 1.5% 25px 1.5%;
  }

  #glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner {
    padding: 13px 10px 8px;
  }
  #glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner > div h2 {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 5px;
  }
  #glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner > div p.price {
    font-size: 13px;
    margin-bottom: 3px;
  }
}
@media screen and (max-width: 630px) {
  #item-article .post {
    width: 100%;
    margin: 0 auto 19px auto;
  }

  #glaycafe_goods-wrap-head .post {
    width: 100%;
    margin: 0 auto 15px auto;
  }
  #glaycafe_goods-wrap-head .post:first-child {
    margin: 0 auto 15px auto;
  }

  .pbloc-item .txt-box .txt-box-inner {
    padding: 16px 6px 4px;
  }

  .pbloc-gdlink .txt-box .txt-box-inner {
    padding: 12px 10px 70px;
  }

  #glaycafe_goods-wrap-head .pbloc-item .txt-box .txt-box-inner {
    padding: 12px 10px 6px;
  }

  .pbloc-item .txt-box .txt-box-inner > div h2 {
    font-size: 19px;
    margin-bottom: 5px;
    margin-left: 6px;
  }

  .pbloc-item .txt-box .txt-box-inner > div p.price {
    font-size: 15px;
    margin-bottom: 10px;
    margin-left: 6px;
  }

  .pbloc-item .txt-box .txt-box-inner > div p {
    font-size: 12px;
    line-height: 17px;
    margin-left: 6px;
  }
}
/*
--------------------*/
#item-article .post:nth-of-type(4n+1) {
  clear: left;
}

#item-article {
  /*@include transition(width 0.3s);*/
  width: 1160px;
}

@media screen and (max-width: 1220px) {
  #item-article .post:nth-of-type(4n+1) {
    clear: none;
  }

  #item-article .post:nth-of-type(3n+1) {
    clear: left;
  }

  #item-article {
    width: 870px;
  }
}
@media screen and (max-width: 930px) {
  #item-article .post:nth-of-type(3n+1) {
    clear: none;
  }

  #item-article .post:nth-of-type(2n+1) {
    clear: left;
  }

  #item-article {
    width: 100%;
  }
}
@media screen and (max-width: 630px) {
  #item-article .post:nth-of-type(2n+1) {
    clear: none;
  }

  #item-article {
    width: 100%;
  }
}
/* footer
--------------------------------------*/
#lp-footer {
  position: relative;
  /*background-color: #000;*/
  margin: 0 -30px;
}

#lp-footer address {
  font-family: 'Teko', sans-serif;
  font-weight: 500;
  display: block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  color: #000;
  font-size: 20px;
  line-height: 20px;
  padding: 15px 21px 86px;
}

@media screen and (min-width: 1470px) {
  #lp-footer address {
    margin-left: 43px;
  }
}
#gd-entertainment_strike_goods-wrap.gacha #lp-footer address {
  color: #6f3914;
}

@media screen and (max-width: 600px) {
  #lp-footer address {
    font-size: 18px;
    line-height: 18px;
    padding: 8px 15px 48px;
  }
}
/* popup
--------------------------------------*/
body.popup {
  display: flex;
  flex-direction: column;
  height: 100vh;
}

#gd-popup-wrap {
  flex: 1 0 auto;
  /*max-width: 100%;
  margin: 0 auto;*/
  background-color: #f5f5ed;
  background-image: url(../img/lp/glaymobiletour_goods/bg_ptn.png);
  background-repeat: repeat;
  background-position: top bottom;
  background-size: 100% auto;
}

#popup-wrap {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 29px 0 60px;
}
#popup-wrap .img-box {
  max-width: 640px;
  margin: 0 auto;
}
#popup-wrap .img-box img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
#popup-wrap .txt-box {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 30px;
  padding: 0 10%;
}
#popup-wrap .txt-box .inner {
  max-width: 530px;
  margin: 0 auto;
}
#popup-wrap h1,
#popup-wrap h2 {
  color: #312525;
  font-size: 16px;
  line-height: 26px;
  font-weight: bold;
  margin-bottom: 18px;
}
#popup-wrap p {
  color: #312525;
  font-size: 14px;
  line-height: 24px;
  font-weight: normal;
}

@media screen and (max-width: 640px) {
  #popup-wrap .txt-box {
    padding: 0 8%;
  }
}
@media screen and (max-width: 568px) {
  #popup-wrap {
    padding: 10px 0 30px;
  }
  #popup-wrap .txt-box {
    margin-top: 11px;
    padding: 0 6%;
  }
  #popup-wrap h1,
  #popup-wrap h2 {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 5px;
  }
  #popup-wrap p {
    font-size: 11px;
    line-height: 16px;
  }
}

/* additional css */
.header_bar {
  height:62px;
  background:black;
  margin-bottom: 40px;
}

.header_bar h2 {
  font-size: 32px;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  color: #fff;
  line-height: 62px;
  text-align: center;
}

.mb-55 {
  margin-bottom: 55px;
}

.mb-55:last-of-type {
  margin-bottom: 0;
}

ul.attention br {
  display: none;
}

@media screen and (max-width: 630px) {
  .header_bar {
    height: 47px;
    margin: 32px 0 25px;
  }

  .header_bar h2 {
    font-size: 23px;
    line-height: 50px;
  }

  #items-wrap {
    margin: 0 5px;
  }

  ul.attention br {
    display: block;
  }
}